Jump to content

mmiroue

Level 1
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

1 Neutral

About mmiroue

  1. John, I have the same exact problem.....webclipper won't install on the same exact system,i.e. Mac OS 10.8.2 and Safari 6.02. I've tried everything to no avail. Time for a Scotch!!! :P Mike
×
×
  • Create New...